Module
Contents
Index 🔎︎

# GetGuiType Function

Returns a numerical value that specifies the graphical user interface.

This function is only provided for downward compatibility to previous versions. The return value is not defined in client-server environments.

## Syntax:

    GetGUIType()

## Povratna vrijednost

Cijeli broj

## Povratna vrijednost

1: Windows

4: UNIX

## Primjer:

    Sub ExampleEnvironment

        MsgBox GetGUIType

    End Sub